النتائج 1 إلى 3 من 3

الموضوع: مشكلة ببرنامج p0sixspwn-v1.0.8 لعمل الجيلبريكـ

  1. #1
    عضو الصورة الرمزية ahmed abouelkhe
    تاريخ التسجيل
    Nov 2014
    المشاركات
    271
    الدولة: Egypt
    معدل تقييم المستوى
    9

    Question مشكلة ببرنامج p0sixspwn-v1.0.8 لعمل الجيلبريكـ

    السلام عليكم , ...
    اانا نزلت ناظم تشغيل جديد للايفون 3s الخاص بيا , المهم لما جيت اعمل جيلبريك ببرنامج p0sixspwn-v1.0.8 لاقيت البرنامج بيطلعلى الرساله اللى انا رافعها ديت :confused: , مع العلم ان انا منزل احدث نسخه من الـ Itunes .

    هل فيه حل ؟!






    الصور المرفقة الصور المرفقة

  2. #2
    اداري سابق الصورة الرمزية MOHAMED FAROOQ
    تاريخ التسجيل
    Apr 2012
    المشاركات
    2,017
    الدولة: Egypt
    معدل تقييم المستوى
    168

    رد: مشكلة ببرنامج p0sixspwn-v1.0.8 لعمل الجيلبريكـ

    أخى الكريم
    برنامج
    p0sixspwn لن يعمل بشكل صحيح مع أخر فيرجن للأيتونز ويحتاج للنسخه القديمه
    iTunes 9.1.1



    لذلك قم بحذف نسخه الأيتونز الحديثه المثبته على جهازك ومن ثم قم بتحميل هذا الفيرجن وتثبيته وأعد المحاوله من جديد ...

    https://support.apple.com/kb/DL1037?locale=en_US

  3. #3
    عضوية جديدة
    تاريخ التسجيل
    Jun 2016
    المشاركات
    28
    الدولة: Egypt
    معدل تقييم المستوى
    0

    رد: مشكلة ببرنامج p0sixspwn-v1.0.8 لعمل الجيلبريكـ



    العيب م الايتونز لانه حديث جدا عالجهاز اللي معاك

المفضلات

ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •